img {
	border: 0;
}

h1 {
	color: #676565;
	font-size: 20px;
}

h2 {
	font-size: 12px;
}

h4 {
	margin: 0;
	padding: 0;
	font-size: 0.95em;
}

h4 a {
	color: #000;
	text-decoration: none;
}

p.red {
	color: #ff0000;
}

a {
	color: #f37627;
}

	a:hover {
		text-decoration: none;
	}
	
.clear
{
	clear: both;
	margin: 0;
	padding: 0;
}